/*
Author:	Lazar
Theme Name:     suffusion-child
Template:       suffusion
Version:        0.1
*/
a { text-decoration: none; font-weight: bold; }
.cell td{ color:black; font-size:14px; border:1px solid silver; padding:2px; }
a:hover { text-decoration: underline; font-weight: bold; }
body { background-color:#f8f8f8; }

